/* Localized versions of task strings */

taskString = "USB Devices";
taskDescription = "USB Devices Report";
longTaskDescription = "Report information about USB devices on target computers";
actionString = "Get Report";
kUSB_ProductName = "Product Name";
kUSB_ProductID = "Product ID";
kUSB_VendorID = "Vendor ID";
kUSB_VendorName = "Vendor Name";
kUSB_DeviceSpeed = "Device Speed";
kUSB_BusPower = "Bus Power (mA)";
kUSB_SerialNumber = "Serial Number";
kUSB_DataDate = "Date Collected";

summarySingle = "Included field: ";
summaryMany = "Included fields: ";
summarySeparator = ", ";

low_speed = "Up to 1.5 Mb/sec";
full_speed = "Up to 12 Mb/sec";
high_speed = "Up to 480 Mb/sec";

/* Partial list of "USB Product Name" property values.  Can we get more? */
"Hub in Apple Extended USB Keyboard" = "Hub in Apple Pro Keyboard";
"Hub in Apple USB Keyboard" = "Hub in Apple USB Keyboard";
"Apple Optical USB Mouse" = "Apple Optical USB Mouse";
"Apple Extended USB Keyboard" = "Apple Extended USB Keyboard";
"Apple USB Keyboard" = "Apple USB Keyboard";

/* new for Tiger */
apple_vendor_id = "0x05ac  (Apple Computer, Inc.)";

/* Partial list of "USB Product Name" property values.  Can we get more? */
"Apple USB Mouse" = "Apple USB Mouse";
"USB Monitor" = "USB Monitor";

/* derived product names */
comm_device = "Communication";
hub_device = "Hub";
vendor_device = "Vendor-Specific";
bluetooth_device = "Bluetooth HCI";
generic_device = "USB Device";
